@import url(https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap);[data-aos] {
    visibility: hidden
}

[data-aos].aos-animate {
    visibility: visible
}

.btn {
    align-items: center;
    -webkit-appearance: none;
    background: transparent;
    border: none;
    border-radius: 38px;
    color: var(--wp--preset--color--light);
    cursor: pointer;
    display: inline-flex;
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 500;
    gap: 20px;
    height: 38px;
    justify-content: center;
    letter-spacing: -.5px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    text-align: center;
    transition: all .25s linear
}

.btn:after,.btn:before {
    background-color: var(--wp--preset--color--tertiary);
    bottom: -1px;
    content: "";
    left: -1px;
    pointer-events: none;
    position: absolute;
    right: -1px;
    top: -1px;
    z-index: 1
}

.btn:after {
    background-color: var(--wp--preset--color--secondary);
    scale: 1 0;
    transform-origin: 50% 0;
    transition: scale .2s ease-in-out
}

.btn span {
    pointer-events: none;
    position: relative;
    z-index: 2
}

.btn:focus,.btn:hover {
    color: var(--wp--preset--color--light)
}

.btn:focus:after,.btn:hover:after {
    scale: 1 1;
    transform-origin: 50% 100%;
    transition: scale .2s ease-in-out .15s
}

@media screen and (min-width: 1024px) {
    .btn--lg {
        font-family:Inter,sans-serif;
        font-optical-sizing: auto;
        font-size: 18px;
        font-style: normal;
        font-variation-settings: "slnt" 0;
        font-weight: 600;
        height: 55px;
        padding: 0 55px
    }
}

.btn--light {
    color: var(--wp--preset--color--tertiary)
}

.btn--light:before {
    background-color: var(--wp--preset--color--light)
}

.btn--light:after {
    background-color: var(--wp--preset--color--tertiary)
}

.btn--light-bordered {
    border: 1px solid var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--tertiary)
}

.btn--light-bordered:before {
    background-color: var(--wp--preset--color--light)
}

.btn--light-bordered:after {
    background-color: var(--wp--preset--color--tertiary)
}

.inter400 {
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

.inter400,.inter500 {
    font-family: Inter,sans-serif
}

.inter500 {
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 500
}

.inter600 {
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 600
}

.inter600,.inter700 {
    font-family: Inter,sans-serif
}

.inter700 {
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700
}

body,html,p {
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

:root :where(a:where(:not(.wp-element-button))) {
    text-decoration: none
}

.alpha {
    font-size: clamp(3.75rem,1.6666666667rem + 6.9444444444vw,10rem);
    letter-spacing: clamp(-.4375rem,-.0083333333rem + -.3576388889vw,-.115625rem);
    line-height: clamp(4.375rem,2.2916666667rem + 6.9444444444vw,10.625rem)
}

.beta {
    font-size: clamp(3.75rem,2.5rem + 4.1666666667vw,7.5rem);
    line-height: clamp(4.375rem,3.3333333333rem + 3.4722222222vw,7.5rem)
}

.beta,.gamma {
    letter-spacing: -2px
}

.gamma {
    font-size: clamp(3.125rem,2.5rem + 2.0833333333vw,5rem);
    line-height: clamp(3.4375rem,2.7083333333rem + 2.4305555556vw,5.625rem)
}

.delta {
    font-size: clamp(1.875rem,1.4583333333rem + 1.3888888889vw,3.125rem);
    letter-spacing: -2px;
    line-height: clamp(2.5rem,1.9791666667rem + 1.7361111111vw,4.0625rem)
}

.epsilon {
    font-size: clamp(1.875rem,1.6666666667rem + .6944444444vw,2.5rem);
    letter-spacing: -.8px;
    line-height: clamp(2.5rem,2.2916666667rem + .6944444444vw,3.125rem)
}

.zeta {
    font-size: 14px;
    letter-spacing: -.35px;
    line-height: 18px
}

.base {
    font-size: 18px;
    line-height: 26px
}

.base,.base-sm {
    letter-spacing: -.5px
}

.base-sm {
    font-size: 16px;
    line-height: 24px
}

.base-md {
    font-size: clamp(1.125rem,.9166666667rem + .6944444444vw,1.75rem);
    letter-spacing: -.5px;
    line-height: clamp(1.625rem,1.4375rem + .625vw,2.1875rem)
}

.base-lg {
    font-size: 34px;
    letter-spacing: -1px;
    line-height: 44px
}

.gform_confirmation_wrapper .gform_confirmation_message>:last-child,.wysiwyg>:last-child {
    margin-bottom: 0!important
}

.gform_confirmation_wrapper .gform_confirmation_message>:first-child,.wysiwyg>:first-child {
    margin-top: 0!important
}

.gform_confirmation_wrapper .gform_confirmation_message h1,.gform_confirmation_wrapper .gform_confirmation_message h2,.gform_confirmation_wrapper .gform_confirmation_message h3,.gform_confirmation_wrapper .gform_confirmation_message h4,.gform_confirmation_wrapper .gform_confirmation_message h5,.gform_confirmation_wrapper .gform_confirmation_message h6,.wysiwyg h1,.wysiwyg h2,.wysiwyg h3,.wysiwyg h4,.wysiwyg h5,.wysiwyg h6 {
    color: var(--wp--preset--color--dark);
    margin-bottom: 15px
}

@media screen and (min-width: 768px) {
    .gform_confirmation_wrapper .gform_confirmation_message h1,.gform_confirmation_wrapper .gform_confirmation_message h2,.gform_confirmation_wrapper .gform_confirmation_message h3,.gform_confirmation_wrapper .gform_confirmation_message h4,.gform_confirmation_wrapper .gform_confirmation_message h5,.gform_confirmation_wrapper .gform_confirmation_message h6,.wysiwyg h1,.wysiwyg h2,.wysiwyg h3,.wysiwyg h4,.wysiwyg h5,.wysiwyg h6 {
        margin-bottom:20px
    }
}

.gform_confirmation_wrapper .gform_confirmation_message h1,.gform_confirmation_wrapper .gform_confirmation_message h2,.wysiwyg h1,.wysiwyg h2 {
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: clamp(1.875rem,1.6666666667rem + .6944444444vw,2.5rem);
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    letter-spacing: -.8px;
    line-height: clamp(2.5rem,2.2916666667rem + .6944444444vw,3.125rem);
    margin-top: 40px
}

@media screen and (min-width: 768px) {
    .gform_confirmation_wrapper .gform_confirmation_message h1,.gform_confirmation_wrapper .gform_confirmation_message h2,.wysiwyg h1,.wysiwyg h2 {
        margin-top:55px
    }
}

.gform_confirmation_wrapper .gform_confirmation_message h3,.wysiwyg h3 {
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: clamp(1.125rem,.9166666667rem + .6944444444vw,1.75rem);
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    letter-spacing: -.5px;
    line-height: clamp(1.625rem,1.4375rem + .625vw,2.1875rem);
    margin-top: 30px
}

@media screen and (min-width: 768px) {
    .gform_confirmation_wrapper .gform_confirmation_message h3,.wysiwyg h3 {
        margin-top:45px
    }
}

.gform_confirmation_wrapper .gform_confirmation_message h4,.gform_confirmation_wrapper .gform_confirmation_message h5,.gform_confirmation_wrapper .gform_confirmation_message h6,.wysiwyg h4,.wysiwyg h5,.wysiwyg h6 {
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-top: 30px
}

.gform_confirmation_wrapper .gform_confirmation_message figcaption,.gform_confirmation_wrapper .gform_confirmation_message li,.gform_confirmation_wrapper .gform_confirmation_message p,.wysiwyg figcaption,.wysiwyg li,.wysiwyg p {
    color: var(--wp--preset--color--dark);
    font-size: 18px;
    letter-spacing: -.5px;
    line-height: 26px;
    margin-bottom: 15px
}

.gform_confirmation_wrapper .gform_confirmation_message ol,.gform_confirmation_wrapper .gform_confirmation_message ul,.wysiwyg ol,.wysiwyg ul {
    margin: 0 0 25px 22px
}

.gform_confirmation_wrapper .gform_confirmation_message ol li:not(:last-child),.gform_confirmation_wrapper .gform_confirmation_message ul li:not(:last-child),.wysiwyg ol li:not(:last-child),.wysiwyg ul li:not(:last-child) {
    margin-bottom: 6px
}

.gform_confirmation_wrapper .gform_confirmation_message ol ol,.gform_confirmation_wrapper .gform_confirmation_message ol ul,.gform_confirmation_wrapper .gform_confirmation_message ul ol,.gform_confirmation_wrapper .gform_confirmation_message ul ul,.wysiwyg ol ol,.wysiwyg ol ul,.wysiwyg ul ol,.wysiwyg ul ul {
    margin-top: 10px
}

.gform_confirmation_wrapper .gform_confirmation_message ul,.wysiwyg ul {
    list-style-type: disc
}

.gform_confirmation_wrapper .gform_confirmation_message ol,.wysiwyg ol {
    list-style-type: decimal
}

.gform_confirmation_wrapper .gform_confirmation_message a:not(.btn),.wysiwyg a:not(.btn) {
    color: var(--wp--preset--color--tertiary);
    text-decoration: underline;
    transition: all .15s linear;
    word-break: break-word
}

.gform_confirmation_wrapper .gform_confirmation_message a:not(.btn):focus,.gform_confirmation_wrapper .gform_confirmation_message a:not(.btn):hover,.wysiwyg a:not(.btn):focus,.wysiwyg a:not(.btn):hover {
    color: var(--wp--preset--color--secondary)
}

.gform_confirmation_wrapper .gform_confirmation_message img,.wysiwyg img {
    border-radius: 12px
}

.gform_confirmation_wrapper .gform_confirmation_message table,.wysiwyg table {
    color: var(--wp--preset--color--dark);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.35px;
    margin-bottom: 25px;
    margin-top: 25px
}

@media screen and (min-width: 1024px) {
    .gform_confirmation_wrapper .gform_confirmation_message table,.wysiwyg table {
        margin-bottom:30px;
        margin-top: 30px
    }
}

.gform_confirmation_wrapper .gform_confirmation_message table tr,.wysiwyg table tr {
    border: 1px solid var(--wp--preset--color--grey-light);
    border-top: none
}

.gform_confirmation_wrapper .gform_confirmation_message table tr:last-child,.wysiwyg table tr:last-child {
    border-bottom: none
}

.gform_confirmation_wrapper .gform_confirmation_message table td,.gform_confirmation_wrapper .gform_confirmation_message table th,.wysiwyg table td,.wysiwyg table th {
    border: none;
    padding: .5em
}

.gform_confirmation_wrapper .gform_confirmation_message table th,.wysiwyg table th {
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 700;
    text-align: left
}

.gform_confirmation_wrapper .gform_confirmation_message table thead,.wysiwyg table thead {
    border-bottom: 1px solid var(--wp--preset--color--grey-light)
}

.gform_confirmation_wrapper .gform_confirmation_message table thead tr,.wysiwyg table thead tr {
    background-color: var(--wp--preset--color--grey-lightest)
}

.gform_confirmation_wrapper .gform_confirmation_message--light figcaption,.gform_confirmation_wrapper .gform_confirmation_message--light h1,.gform_confirmation_wrapper .gform_confirmation_message--light h2,.gform_confirmation_wrapper .gform_confirmation_message--light h3,.gform_confirmation_wrapper .gform_confirmation_message--light h4,.gform_confirmation_wrapper .gform_confirmation_message--light h5,.gform_confirmation_wrapper .gform_confirmation_message--light h6,.gform_confirmation_wrapper .gform_confirmation_message--light li,.gform_confirmation_wrapper .gform_confirmation_message--light p,.wysiwyg--light figcaption,.wysiwyg--light h1,.wysiwyg--light h2,.wysiwyg--light h3,.wysiwyg--light h4,.wysiwyg--light h5,.wysiwyg--light h6,.wysiwyg--light li,.wysiwyg--light p {
    color: var(--wp--preset--color--light)
}

body.nav-is-active {
    height: 100%;
    overflow: hidden!important
}

.main-content>:first-child:not(.sticky-navigation) {
    padding-top: 120px
}

@media screen and (min-width: 1024px) {
    .main-content>:first-child:not(.sticky-navigation) {
        padding-top:160px
    }
}

@media screen and (min-width: 1360px) {
    .main-content>:first-child:not(.sticky-navigation) {
        padding-top:230px
    }
}

@media screen and (max-width: 1023px) {
    .main-content>.form:first-child {
        padding-top:100px
    }
}

.container--1820 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1820px
}

@media screen and (min-width: 768px) {
    .container--1820 {
        max-width:calc(100% - 60px)
    }
}

.container--1700 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1700px
}

@media screen and (min-width: 768px) {
    .container--1700 {
        max-width:calc(100% - 60px)
    }
}

.container--1664 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1664px
}

@media screen and (min-width: 768px) {
    .container--1664 {
        max-width:calc(100% - 60px)
    }
}

.container--1546 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1546px
}

@media screen and (min-width: 768px) {
    .container--1546 {
        max-width:calc(100% - 60px)
    }
}

.container--1442 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1442px
}

@media screen and (min-width: 768px) {
    .container--1442 {
        max-width:calc(100% - 60px)
    }
}

.container--1272 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1272px
}

@media screen and (min-width: 768px) {
    .container--1272 {
        max-width:calc(100% - 60px)
    }
}

.container--1086 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 1086px
}

@media screen and (min-width: 768px) {
    .container--1086 {
        max-width:calc(100% - 60px)
    }
}

.container--926 {
    margin-inline:auto;max-width: calc(100% - 40px);
    width: 926px
}

@media screen and (min-width: 768px) {
    .container--926 {
        max-width:calc(100% - 60px)
    }
}

.container--1920 {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 1920px
}

.position-relative {
    position: relative
}

.overflow-hidden {
    overflow: hidden
}

.center {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

.center,.sr-only {
    position: absolute
}

.sr-only {
    clip: rect(0,0,0,0);
    border-width: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
    width: 1px
}

.not-sr-only {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: static;
    white-space: normal;
    width: auto
}

.link-fill {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 0;
    width: 100%
}

.alert {
    padding: 20px;
    text-align: center
}

.alert h3+p,.alert h3+ul {
    margin-top: 8px
}

.alert li {
    font-size: 16px;
    line-height: 24px
}

.alert--success {
    background-color: #d4edda;
    border-color: #c3e6cb
}

.alert--success h3,.alert--success li,.alert--success p {
    color: #155724
}

.alert--warning {
    background-color: #fff3cd;
    border-color: #ffeeba
}

.alert--warning h3,.alert--warning li,.alert--warning p {
    color: #856404
}

.alert--fail {
    background-color: #f8d7da;
    border-color: #f5c6cb
}

.alert--fail h3,.alert--fail li,.alert--fail p {
    color: #721c24
}

.alert--hidden {
    display: none
}

.mb-5 {
    margin-bottom: 5px
}

.mb-10 {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-30,.mb-40 {
    margin-bottom: 30px
}

@media screen and (min-width: 1024px) {
    .mb-40 {
        margin-bottom:40px
    }
}

.mb-50 {
    margin-bottom: 30px
}

@media screen and (min-width: 1024px) {
    .mb-50 {
        margin-bottom:50px
    }
}

.spacing--pt-180 {
    padding-top: clamp(4.6875rem,2.5rem + 7.2916666667vw,11.25rem)
}

.spacing--pt-150 {
    padding-top: clamp(4.6875rem,3.125rem + 5.2083333333vw,9.375rem)
}

.spacing--pt-120 {
    padding-top: clamp(4.6875rem,3.75rem + 3.125vw,7.5rem)
}

.spacing--pt-60 {
    padding-top: clamp(2.5rem,2.0833333333rem + 1.3888888889vw,3.75rem)
}

.spacing--pt-0 {
    padding-top: 0
}

.spacing--pb-180 {
    padding-bottom: clamp(4.6875rem,2.5rem + 7.2916666667vw,11.25rem)
}

.spacing--pb-150 {
    padding-bottom: clamp(4.6875rem,3.125rem + 5.2083333333vw,9.375rem)
}

.spacing--pb-120 {
    padding-bottom: clamp(4.6875rem,3.75rem + 3.125vw,7.5rem)
}

.spacing--pb-60 {
    padding-bottom: clamp(2.5rem,2.0833333333rem + 1.3888888889vw,3.75rem)
}

.spacing--pb-0 {
    padding-bottom: 0
}

.primary {
    color: var(--wp--preset--color--primary)
}

.primary--bg {
    background-color: var(--wp--preset--color--primary)
}

.primary-light {
    color: var(--wp--preset--color--primary-light)
}

.primary-light--bg {
    background-color: var(--wp--preset--color--primary-light)
}

.secondary {
    color: var(--wp--preset--color--secondary)
}

.secondary--bg {
    background-color: var(--wp--preset--color--secondary)
}

.tertiary {
    color: var(--wp--preset--color--tertiary)
}

.tertiary--bg {
    background-color: var(--wp--preset--color--tertiary)
}

.charcoal {
    color: var(--wp--preset--color--charcoal)
}

.charcoal--bg {
    background-color: var(--wp--preset--color--charcoal)
}

.grey-darkest {
    color: var(--wp--preset--color--grey-darkest)
}

.grey-darkest--bg {
    background-color: var(--wp--preset--color--grey-darkest)
}

.grey-dark {
    color: var(--wp--preset--color--grey-dark)
}

.grey-dark--bg {
    background-color: var(--wp--preset--color--grey-dark)
}

.grey {
    color: var(--wp--preset--color--grey)
}

.grey--bg {
    background-color: var(--wp--preset--color--grey)
}

.grey-light {
    color: var(--wp--preset--color--grey-light)
}

.grey-light--bg {
    background-color: var(--wp--preset--color--grey-light)
}

.grey-lightest {
    color: var(--wp--preset--color--grey-lightest)
}

.grey-lightest--bg {
    background-color: var(--wp--preset--color--grey-lightest)
}

.light {
    color: var(--wp--preset--color--light)
}

.light--bg {
    background-color: var(--wp--preset--color--light)
}

.dark {
    color: var(--wp--preset--color--dark)
}

.dark--bg {
    background-color: var(--wp--preset--color--dark)
}

.transparent--bg {
    background-color: transparent
}

body.disable-bg {
    height: 100%;
    overflow: hidden;
    position: relative
}

body.disable-bg:after {
    background-color: rgba(0,0,0,.5);
    content: "";
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50
}

.socials {
    display: flex;
    flex-flow: row;
    gap: 17px
}

@media screen and (min-width: 768px) {
    .socials {
        gap:23px
    }
}

.socials__link {
    align-items: center;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23FFF' stroke-width='2' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    display: flex;
    height: 46px;
    justify-content: center;
    transition: all .25s linear;
    width: 40px
}

@media screen and (min-width: 768px) {
    .socials__link {
        background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23FFF' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E");
        height: 55px;
        width: 48px
    }
}

.socials__link svg {
    width: 13px
}

@media screen and (min-width: 768px) {
    .socials__link svg {
        width:17px
    }
}

.socials__link svg path {
    fill: var(--wp--preset--color--light);
    transition: all .25s linear
}

.socials__link svg.instagram-icon,.socials__link svg.youtube-icon {
    width: 16px
}

@media screen and (min-width: 768px) {
    .socials__link svg.instagram-icon,.socials__link svg.youtube-icon {
        width:20px
    }
}

.socials__link svg.facebook-icon {
    width: 9px
}

@media screen and (min-width: 768px) {
    .socials__link svg.facebook-icon {
        width:11px
    }
}

.socials__link:focus,.socials__link:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='%23ED1B52' stroke='%23ED1B52' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

.socials__link:focus svg path,.socials__link:hover svg path {
    fill: var(--wp--preset--color--light)
}

.socials--primary .socials__link {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23110B4F' stroke-width='2' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

@media screen and (min-width: 768px) {
    .socials--primary .socials__link {
        background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23110B4F' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
    }
}

.socials--primary .socials__link svg path {
    fill: var(--wp--preset--color--primary)
}

.socials--primary .socials__link:focus,.socials--primary .socials__link:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='%23ED1B52' stroke='%23ED1B52' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

.socials--primary .socials__link:focus svg path,.socials--primary .socials__link:hover svg path {
    fill: var(--wp--preset--color--light)
}

[data-aos=fade-up-lg] {
    opacity: 0;
    transform: translateY(50%);
    transition-property: transform,opacity,visibility!important
}

[data-aos=fade-up-lg].aos-animate {
    opacity: 1
}

[data-aos=fade-up-xl] {
    opacity: 0;
    transform: translateY(100%);
    transition-property: transform,opacity,visibility!important
}

[data-aos=fade-up-xl].aos-animate {
    opacity: 1
}

.preload {
    align-items: center;
    display: flex;
    height: 100vh;
    justify-content: center;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500
}

.preload .loader {
    height: auto;
    overflow: hidden;
    width: 150px
}

@media screen and (min-width: 480px) {
    .preload .loader {
        width:200px
    }
}

.preload .loader__top {
    -webkit-clip-path: url(#loader-clip-top);
    clip-path: url(#loader-clip-top)
}

.preload .loader__bottom {
    -webkit-clip-path: url(#loader-clip-bottom);
    clip-path: url(#loader-clip-bottom)
}

.preload .loader #loader-clip-top {
    animation: loaderTop 2s ease 0s infinite normal;
    transform: translateX(100%);
    width: 100%
}

.preload .loader #loader-clip-bottom {
    animation: loaderBottom 2s ease 0s infinite normal;
    transform: translateX(-100%);
    width: 100%
}

@keyframes loaderTop {
    0% {
        transform: translateX(100%)
    }

    50% {
        transform: translateX(0)
    }

    to {
        transform: translateX(-100%)
    }
}

@keyframes loaderBottom {
    0% {
        transform: translateX(-100%)
    }

    50% {
        transform: translateX(0)
    }

    to {
        transform: translateX(100%)
    }
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body,html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: 1
}

ol,ul {
    list-style: none;
    margin: 0
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

*,:after,:before {
    box-sizing: border-box
}

.js #flash {
    display: none
}

img {
    border: none
}

a {
    text-decoration: none;
    transition: all,.25s,linear
}

audio,iframe,img,object,video {
    max-width: 100%
}

button {
    border: 0;
    margin: 0;
    padding: 0
}

sub,sup {
    font-size: 60%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -9px
}

object {
    display: block
}

strong {
    font-weight: 700
}

svg {
    display: block;
    height: auto
}

.header {
    height: 100px;
    left: 0;
    padding: 0 20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 300
}

@media screen and (min-width: 1200px) {
    .header {
        padding:0 30px
    }
}

@media screen and (min-width: 1360px) {
    .header {
        height:115px
    }
}

@media screen and (min-width: 1760px) {
    .header {
        padding:0 50px
    }
}

.header__bg {
    background-color: var(--wp--preset--color--light);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateY(-200%);
    transition: transform .45s ease-in;
    width: 100%;
    z-index: 1
}

.header__row {
    align-items: center;
    display: flex;
    flex-flow: row;
    gap: 0 25px;
    height: 100%;
    justify-content: space-between;
    position: relative;
    z-index: 2
}

.header__logo {
    position: relative;
    z-index: 3
}

.header__logo .logo img {
    height: auto;
    max-width: 100%;
    width: 213px
}

@media screen and (min-width: 1360px) {
    .header__logo .logo img {
        width:271px
    }
}

@media screen and (min-width: 1024px) {
    .header__logo--anim .logo img {
        left:20px;
        position: fixed;
        top: 23px
    }
}

@media screen and (min-width: 1200px) {
    .header__logo--anim .logo img {
        left:30px
    }
}

@media screen and (min-width: 1760px) {
    .header__logo--anim .logo img {
        left:50px
    }
}

.header__nav {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%
}

@media screen and (max-width: 1199px) {
    .header__nav {
        display:none
    }
}

.header__nav .nav {
    display: flex;
    flex-flow: row;
    gap: 0 35px;
    justify-content: center
}

@media screen and (min-width: 1580px) {
    .header__nav .nav {
        gap:0 45px
    }
}

@media screen and (min-width: 1760px) {
    .header__nav .nav {
        gap:0 65px
    }
}

.header__nav .menu-item a {
    color: var(--wp--preset--color--primary);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400;
    letter-spacing: -.5px;
    line-height: 26px;
    position: relative
}

.header__nav .menu-item a:before {
    background-color: var(--wp--preset--color--tertiary);
    bottom: -8px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    transition: width .35s ease;
    width: 0
}

.header__nav .menu-item a:focus:before,.header__nav .menu-item a:hover:before,.header__nav .menu-item.current-menu-item a:before {
    width: 100%
}

.header__actions {
    align-items: center;
    display: flex;
    flex-flow: row;
    gap: 0 25px;
    position: relative;
    z-index: 3
}

@media screen and (min-width: 1200px) {
    .header__actions {
        gap:0 34px
    }
}

.header__actions .burger {
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: flex;
    height: 46px;
    justify-content: center;
    position: relative;
    width: 46px
}

@media screen and (min-width: 1200px) {
    .header__actions .burger {
        display:none
    }
}

.header__actions .burger__icon {
    display: block;
    height: 14px;
    position: relative;
    width: 40px
}

.header__actions .burger__icon-line {
    background: var(--wp--preset--color--primary);
    height: 3px;
    position: absolute;
    top: 5px;
    transition: transform .35s ease;
    width: 100%
}

.header__actions .burger__icon-line:first-child {
    left: 0;
    transform: translateY(-5px);
    transform-origin: top left
}

.header__actions .burger__icon-line:nth-child(2) {
    right: 0;
    transform: translateY(5px);
    transform-origin: top right
}

.header__actions .burger.active .burger__icon-line:first-child {
    transform: translate(7px,-12px) rotate(45deg)
}

.header__actions .burger.active .burger__icon-line:nth-child(2) {
    transform: translate(-7px,-12px) rotate(-45deg)
}

.header__actions .header-social {
    align-items: center;
    display: flex;
    gap: 15px
}

@media screen and (max-width: 1579px) {
    .header__actions .header-social>span {
        display:none
    }
}

.header__actions .header-social>div {
    align-items: center;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23110B4F' stroke-width='2' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    display: flex;
    height: 46px;
    justify-content: center;
    transition: all .25s linear;
    width: 40px
}

@media screen and (min-width: 768px) {
    .header__actions .header-social>div {
        background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23110B4F' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E");
        height: 55px;
        width: 48px
    }
}

.header__actions .header-social>div svg {
    width: 13px
}

@media screen and (min-width: 768px) {
    .header__actions .header-social>div svg {
        width:17px
    }
}

.header__actions .header-social>div svg path {
    fill: var(--wp--preset--color--primary);
    transition: all .25s linear
}

.header__actions .header-social:focus>div,.header__actions .header-social:hover>div {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='%23ED1B52' stroke='%23ED1B52' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

.header__actions .header-social:focus>div svg path,.header__actions .header-social:hover>div svg path {
    fill: var(--wp--preset--color--light)
}

@media screen and (max-width: 1199px) {
    .header__actions .header-cta {
        display:none
    }
}

.header--white .btn {
    border: 1px solid var(--wp--preset--color--tertiary)
}

.header--primary .header__bg {
    background-color: var(--wp--preset--color--primary)
}

.header--primary .header__nav .menu-item a {
    color: var(--wp--preset--color--light)
}

.header--primary .header__actions .header-social>div {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23FFF' stroke-width='2' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

@media screen and (min-width: 768px) {
    .header--primary .header__actions .header-social>div {
        background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='none' stroke='%23FFF' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
    }
}

.header--primary .header__actions .header-social>div svg path {
    fill: var(--wp--preset--color--light)
}

.header--primary .header__actions .header-social:focus>div,.header--primary .header__actions .header-social:hover>div {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 50 57'%3E%3Cpath fill='%23ED1B52' stroke='%23ED1B52' d='M25.2.9 4.8 12.6c-2.1 1.2-3.5 3.5-3.5 6v23.5l23.8 13.7 20.3-11.7c2.1-1.2 3.5-3.5 3.5-6V14.6L25.2.9z'/%3E%3C/svg%3E")
}

.header--primary .header__actions .header-social:focus>div svg path,.header--primary .header__actions .header-social:hover>div svg path {
    fill: var(--wp--preset--color--light)
}

.header--primary .header__actions .burger__icon-line {
    background: var(--wp--preset--color--light)
}

.header--grey-lightest .header__bg {
    background-color: var(--wp--preset--color--grey-lightest)
}

.header--sticky .header__bg,.header.is-style-fixed .header__bg {
    transform: translateY(0);
    transition-timing-function: ease-out
}

.mobile-navigation {
    background-color: var(--wp--preset--color--light);
    display: flex;
    flex-flow: column;
    gap: 45px;
    height: 100%;
    justify-content: space-between;
    left: 0;
    opacity: 0;
    padding: 100px 20px 35px;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 200
}

@media screen and (min-width: 480px) {
    .mobile-navigation {
        padding:100px 80px 35px
    }
}

@media screen and (min-width: 1200px) {
    .mobile-navigation {
        display:none
    }
}

.mobile-navigation.active {
    opacity: 1;
    visibility: visible
}

.mobile-navigation__nav {
    padding: 40px 0 0
}

.mobile-navigation__nav .nav {
    display: flex;
    flex-flow: column;
    gap: 25px
}

.mobile-navigation__nav .menu-item a {
    color: var(--wp--preset--color--primary);
    font-family: Inter,sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    font-weight: 400
}

.mobile-navigation__nav .menu-item a,.mobile-navigation__socials>p {
    font-size: 28px;
    letter-spacing: -.5px;
    line-height: 36px
}

.mobile-navigation__socials .socials {
    gap: 30px
}

.mobile-navigation--primary {
    background-color: var(--wp--preset--color--primary)
}

.mobile-navigation--primary .mobile-navigation__nav .menu-item a {
    color: var(--wp--preset--color--light)
}
